at.chipkarte.client.vdas.soap.constants

## Class VdasExceptionConstants

- Object
- - at.chipkarte.client.vdas.soap.constants.VdasExceptionConstants

-     public final class VdasExceptionConstants
      extends Object

  Fehlerkonstanten, die bei der Versichertendatenabfrage vom e-card-Serversystem geliefert werden. Fehlercodes siehe `VdasExceptionConstants`

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `BACKENDSYSTEM_NOT_AVAILABLE` Das Backend-Auskunftsservice steht zurzeit nicht zur Verfügung.
    `static int` | `BACKENDSYSTEM_SYSTEM_ERROR` Systemfehler beim Backend-Auskunftsservice.
    `static int` | `NO_SVNR` Bei Verwendung einer Admin-Karte zur Funktionsdurchführung muss auch eine SV-Nummer angegeben werden.
    `static int` | `NO_SVPERSON` Die SV-Nummer existiert nicht oder ist nicht mehr gültig.

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NO_SVPERSON

          public static final int NO_SVPERSON

      Die SV-Nummer existiert nicht oder ist nicht mehr gültig.
      ORCLI-Code: ZS-05011
      See Also:
        Constant Field Values

    - #### BACKENDSYSTEM_NOT_AVAILABLE

          public static final int BACKENDSYSTEM_NOT_AVAILABLE

      Das Backend-Auskunftsservice steht zurzeit nicht zur Verfügung. Bitte versuchen Sie es zu einem späteren Zeitpunkt oder verwenden Sie "Tagesaktuelle Versichertendatenabfrage".
      ORCLI-Code: ZS-05012
      See Also:
        Constant Field Values

    - #### BACKENDSYSTEM_SYSTEM_ERROR

          public static final int BACKENDSYSTEM_SYSTEM_ERROR

      Systemfehler beim Backend-Auskunftsservice.
      ORCLI-Code: ZS-05014
      See Also:
        Constant Field Values

    - #### NO_SVNR

          public static final int NO_SVNR

      Bei Verwendung einer Admin-Karte zur Funktionsdurchführung muss auch eine SV-Nummer angegeben werden.
      ORCLI-Code: ZS-05019
      See Also:
        Constant Field Values